.checkout-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
  }
  
  .checkout-container h2 {
    margin-bottom: 20px;
    text-align: center;
  }
  
  .form-group {
    margin-bottom: 15px;
  }
  
  .form-group label {
    display: block;
    margin-bottom: 5px;
  }
  
  .form-group input,
  .form-group select,
  .form-group textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .selected-products {
    margin-top: 30px;
  }
  
  .selected-products h3 {
    margin-bottom: 15px;
  }
  
  .product-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  
  .product-item img {
    width: 80px;
    height: auto;
    margin-right: 15px;
  }
  
  .total {
    margin-top: 30px;
    text-align: right;
  }
  
  .total h3 {
    margin-bottom: 10px;
  }
  
  button[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  button[type="submit"]:hover {
    background-color: #45a049;
  }
  
    ul {
      list-style-type: none;
    }